{
"send_notifications" : "false",
"working_folder" : "/ipaddress",
"sms_smtpaddress" : "smtp.gmail.com",
"sms_smsusername" : "skessler1964@gmail.com",
"sms_smspassword" : "xjfo isnf gmyi zovr",
"sms_smsrecipients" : "skessler1964@gmail.com",
"zoneedit_user" : "skessler1964",
"zoneedit_password" : "4A536A7920309A11",
"zoneedit_host" : "diversified-software.com"
}
